.version.tarifas /* version checker */
{
	color: #00001A;
	background-color: #A69F13;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 20px;
	width: 0.01px;/* should not cover content below */
}

#pu6598
{
	width: 0.01px;
	margin-left: 20px;
}

#u6598
{
	z-index: 40;
	width: 91px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6588
{
	z-index: 30;
	width: 157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 471px;
}

#u6596
{
	z-index: 38;
	width: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 639px;
}

#u6590
{
	z-index: 32;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 732px;
}

#u6592
{
	z-index: 34;
	width: 80px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 993px;
}

#u6594
{
	z-index: 36;
	width: 86px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 1084px;
}

#u6608-4
{
	z-index: 71;
	width: 1240px;
	min-height: 77px;
	background-color: #383838;
	border-radius: 71px 0px 71px 0px ;
	line-height: 43px;
	font-size: 36px;
	color: #FFFFFF;
	text-indent: 43px;
	margin-left: 20px;
	margin-top: 27px;
	position: relative;
}

#u6608-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 71px 0px 71px 0px ;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u6608-2
{
	padding-top: 15px;
}

#pu6601-4
{
	width: 0.01px;
	margin-left: 47px;
	margin-top: 23px;
}

#u6601-4
{
	z-index: 43;
	width: 160px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u6600
{
	z-index: 42;
	width: 140px;
	min-height: 39px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 176px;
}

#u6602-4
{
	z-index: 47;
	width: 108px;
	min-height: 37px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 332px;
}

#u6603-4
{
	z-index: 51;
	width: 168px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 456px;
}

#u6604-4
{
	z-index: 55;
	width: 97px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#u6605-4
{
	z-index: 59;
	width: 140px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 753px;
}

#u6606-4
{
	z-index: 63;
	width: 101px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 909px;
}

#u6607-4
{
	z-index: 67;
	width: 187px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1026px;
}

#u6601-2,#u6602-2,#u6603-2,#u6604-2,#u6605-2,#u6606-2,#u6607-2
{
	padding-top: 8px;
}

#u4860-4
{
	z-index: 2;
	width: 1240px;
	min-height: 74px;
	background-color: #C8C8C8;
	border-radius: 30px;
	line-height: 72px;
	font-size: 36px;
	text-align: center;
	font-weight: bold;
	margin-left: 20px;
	margin-top: 5px;
	position: relative;
}

#u4966
{
	z-index: 28;
	width: 724px;
	background-color: transparent;
	margin-left: 325px;
	margin-top: 8px;
	position: relative;
}

#u4883
{
	z-index: 7;
	min-height: 185px;
	background-color: #D6D6D6;
}

#u4884-6
{
	z-index: 8;
	width: 442px;
	min-height: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 165px;
}

#u4885-10
{
	z-index: 14;
	width: 304px;
	min-height: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 900px;
}

#u4884-2,#u4885-2
{
	font-size: 24px;
	line-height: 29px;
	font-weight: bold;
}

#u4885-4
{
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
}

#u4884-4,#u4885-6,#u4885-8
{
	font-size: 18px;
	line-height: 22px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u4883-bw
{
	z-index: 7;
	min-height: 185px;
	margin-top: 2px;
}

#u4882
{
	z-index: 6;
	min-height: 42px;
	background-color: #484848;
	padding-bottom: 20px;
}

#u4883_align_to_page,#u4882_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1280px;
	left: -100px;
}

#u4886-4
{
	z-index: 24;
	width: 636px;
	min-height: 32px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 135px;
}

#u4882-bw
{
	z-index: 6;
	min-height: 42px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1280px;
}

